{
  "name": "bgxiong-plugin",
  "productName": "BGXiong Workflow Integration Assist",
  "id": "com.imdaxiong.bigbearcloud",
  "version": "1.2.9",
  "description": "Resolve BGXiong Workflow Integration Assist",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "panel": {
    "width": 800,
    "height": 600
  },
  "author": "IM.DaXiong",
  "license": "ISC",
  "dependencies": {
    "archiver": "^7.0.1",
    "axios": "^1.13.6",
    "chokidar": "^5.0.0",
    "clean-css": "^5.4.1",
    "extract-zip": "^2.0.1",
    "fs-extra": "^11.3.4",
    "html-minifier-terser": "^7.2.0",
    "javascript-obfuscator": "^4.1.1",
    "terser": "^5.46.0"
  },
  "directories": {
    "doc": "docs"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/IM-DaXiong/BigBear.git"
  },
  "keywords": [],
  "type": "commonjs",
  "bugs": {
    "url": "https://github.com/IM-DaXiong/BigBear/issues"
  },
  "homepage": "https://github.com/IM-DaXiong/BigBear#readme"
}
